This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1267941 - Pulp warning messages are traced overnight on repo sync of RHEL repositories
Pulp warning messages are traced overnight on repo sync of RHEL repositories
Status: VERIFIED
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Pulp (Show other bugs)
6.1.2
All Linux
medium Severity medium (vote)
: GA
: --
Assigned To: satellite6-bugs
Justin Sherrill
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 08:24 EDT by Kumudini Shirsale
Modified: 2017-09-06 12:31 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Pulp Redmine 1288 Normal CLOSED - CURRENTRELEASE warning log level for "Overwriting existing metadata file" is misleading 2016-06-27 13:02 EDT

  None (edit)
Comment 1 pulp-infra@redhat.com 2015-10-01 08:30:19 EDT
The Pulp upstream bug status is at NEW. Updating the external tracker on this bug.
Comment 2 pulp-infra@redhat.com 2015-10-01 08:30:21 EDT
The Pulp upstream bug priority is at Normal. Updating the external tracker on this bug.
Comment 5 pulp-infra@redhat.com 2016-06-01 13:21:34 EDT
The Pulp upstream bug status is at POST. Updating the external tracker on this bug.
Comment 6 pulp-infra@redhat.com 2016-06-03 11:01:23 EDT
The Pulp upstream bug status is at MODIFIED. Updating the external tracker on this bug.
Comment 7 pulp-infra@redhat.com 2016-06-08 11:01:19 EDT
The Pulp upstream bug status is at VERIFIED. Updating the external tracker on this bug.
Comment 8 pulp-infra@redhat.com 2016-06-27 13:02:10 EDT
The Pulp upstream bug status is at CLOSED - CURRENTRELEASE. Updating the external tracker on this bug.
Comment 9 Brad Buckingham 2016-08-02 17:04:02 EDT
Moving to POST based on availability of fix upstream.
Comment 10 Bryan Kearney 2016-10-18 17:47:40 EDT
Fixed in Pulp 2.8.5
Comment 11 Justin Sherrill 2017-09-06 12:31:36 EDT
VERIFIED on 6.3.0 snap 14.0

re-syncing a rhel server rpms repo i do not see the log messages mentioned in the description.

Note You need to log in before you can comment on or make changes to this bug.